body{min-width:960px;}
.nav-holder .slide{
	position:static !important;
	display:block !important;
}

.top-bar { width: 300px; }
.user-menu { width: 120px; }
.follow-box { width: 140px; }
.pay-cards { display: none; }
.form-search { height: auto !important; }
.social-networks LI { float: left; display: block; }
.links LI { float: left; display: block; }
.widget img { display: block; float: left; }